[HEADER]
EDIT_MODE=0
INTENSITY=36.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=1
FLASH_THRESHOLD=3

[FLAME_0]
POSITION=-0.49,0.33,-1.9
DIRECTION=0,-0.28,-1
VSIZE_START=0.15
VSIZE_END=0.075
LSIZE=0.3
IS_LEFT=1
SIZE_MULT=0.9
GROUP=1
